#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.3
visibility:           public
id:                   stack-2.7.3-AIBi78KfN5sJbIZDxyYbSI
key:                  stack-2.7.3-AIBi78KfN5sJbIZDxyYbSI
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  840c7d08eff76f8249712e5d9ce7a47c
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/stack-2.7.3
hs-libraries:         HSstack-2.7.3-AIBi78KfN5sJbIZDxyYbSI
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    annotated-wl-pprint-0.7.0-70TwcJulbP410FZMDCXWmO
    ansi-terminal-0.11-6Gleqhns8he7GU06N3aOl3 array-0.5.4.0
    async-2.2.3-9JPY7l8fhbkJIfTf8ClMWi
    attoparsec-0.14.2-72hMhO24dNA2HrGIlySvzh base-4.15.0.0
    base64-bytestring-1.2.1.0-CcVKKvbNAxY6CqwzPkgWlQ
    bytestring-0.10.12.1 casa-client-0.0.1-KdIsTn88s0ZG31YeOe176B
    casa-types-0.0.2-7TJ9u0SBMoa3Fbc9pTTb2e
    colour-2.3.6-6jjuIMIiPUy6JPk711JQnA
    conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a
    conduit-extra-1.3.5-Gvrqbt7Jooi8IziGjqaYwO containers-0.6.4.1
    cryptonite-0.29-GNKcPcLwC5I8P1ng1K8c9E
    cryptonite-conduit-0.2.2-JBMDvxkyiPdIvDSelEs7DG deepseq-1.4.5.0
    directory-1.3.6.1 echo-0.1.4-9WkOqrcNnDn8K5KbomRoSw
    exceptions-0.10.4 extra-1.7.10-RoPtCpNHhy4xNy6qNVINa
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filelock-0.1.1.5-GaIlO0aojD1KgM3gA1KB5k filepath-1.4.2.1
    fsnotify-0.3.0.1-FZwXXZjALzQKaqKiwvdtXk
    generic-deriving-1.14.1-LByNDVtPfUkLSxEDm8WmNr
    hackage-security-0.6.0.1-BttMSsr4qfD71B5CIg7Uzt
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    hi-file-parser-0.1.2.0-DAGKNqGltBM1ekmN33gTQw
    hpack-0.34.4-9xRrbwK2McE1zUrFrFhZ4 hpc-0.6.1.0
    http-client-0.7.9-7JRGH3uCV1nE8UOq2JPnAI
    http-client-tls-0.3.5.3-BXBQCQaJMOf9fN6OFI40rA
    http-conduit-2.3.8-F4wS3DFzp7f1WKSbRAsMJZ
    http-download-0.2.0.0-A1VDPoD7wfgEV8pKFA3bqa
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    mintty-0.1.3-L8AGKsrUowz1vjIk8BJUbG
    mono-traversable-1.0.15.3-3pvy4GVD6y57IDOvS1L2lQ mtl-2.2.2
    mustache-2.3.2-4GliWGJBIQGHFcKkpcs1Fy
    neat-interpolation-0.5.1.2-I9LVHbhKhej2Bb6edhP7KD
    network-uri-2.6.4.1-9Lm7EsYzXDtEabp68X6rH1
    open-browser-0.2.1.0-CCCAftezS4EInxcC0BPvzu
    optparse-applicative-0.16.1.0-1ipP6GzSBJ28Jh6RsTNcra
    pantry-0.5.2.3-5x6PwE4qshN61TiP9jUMXD
    path-0.9.1-8b8wuC2usau9x3entwsc2E
    path-io-1.6.3-Bd2P7Zh4fuMJHAaRY50bed
    persistent-2.13.1.2-uUgpoSEpkmKeCRDx7XCpF
    persistent-sqlite-2.13.0.3-EQR5SesEoB1DmMJ7RhmaTg pretty-1.1.3.6
    primitive-0.7.2.0-984pU99uyia2hUwO3CJO8M process-1.6.11.0
    project-template-0.2.1.0-4sXQoGFoDOWG9aAbAnssdQ
    regex-applicative-text-0.1.0.1-EmRDT72H9omDTXuHjlMjCO
    retry-0.9.0.0-JdKVaWVsQsHFCkXuwU5Ywc
    rio-0.1.21.0-5JJVth0YdusFRjXD6dFpQW
    rio-prettyprint-0.1.1.0-L9BM5OO13su4PJl4Gv1Clg
    split-0.2.3.4-1lBjywyEo2E8ZtK3OY9TlD stm-2.5.0.0
    streaming-commons-0.2.2.1-7MWq51A9uuTAvcfWRsv0cE
    tar-0.5.1.1-H9Kkb5Ilb0I1Y4ZfQ9aDeF template-haskell-2.17.0.0
    temporary-1.3-3Kyb8bkdmgEEsyOlaoy7Eo text-1.2.4.1
    text-metrics-0.3.1-6MLbUIb3v6gI4YRlFko943
    th-reify-many-0.1.10-FacIlLsyircHXxc1U3wRaQ time-1.9.3
    tls-1.5.6-INp9ct7rTvrInRluldXzMw transformers-0.5.6.2
    typed-process-0.2.8.0-6BuAGyIz005CUAnhDDpFSr
    unicode-transforms-0.4.0-BZU9FlWhlaRLCLrVzdj6aC unix-2.7.2.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-3ietjG7DTQFI3PHontodWs
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    yaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0
    zip-archive-0.4.1-Jq7WQmNdecfKNYt9Ode7TH
    zlib-0.6.2.3-9IdsLkCbHQSFkfEtC1YMju

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

